<div id="main" role="main" class="page-content pt-6 row">
  
  <div class="col-12">
        
    <header class="page-header">
      <h1 class="h2 page-title mt-1 mb-2">
      {{ page.title}}
      </h1>
      <hr class="mb-5">
    </header>
  
    {% assign image = false %}
    {% assign content = page.content %}
    {% if settings.enable_page_banner and content contains 'src=' %}
      {% include 'page_banner' %}
    {% endif %}

    {{ content }}
      
  </div>
  
</div>